
[SETEC-G3A] Mobile Environmental Noise Protection System - Task #2661

Integration

09/10/2012 11:54 - João Pinho

Status: Feedback Start date: 10/02/2013

Priority: Normal Due date: 15/02/2013

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 30.00 hours

Description

History

#1 - 09/10/2012 12:56 - João Pinho

- Due date changed from 04/01/2013 to 14/01/2013

#2 - 20/12/2012 13:18 - João Pinho

- Due date changed from 14/01/2013 to 18/01/2013

- Start date changed from 17/12/2012 to 13/01/2013

#3 - 16/01/2013 11:58 - João Pinho

- Due date changed from 18/01/2013 to 15/02/2013

- Start date changed from 13/01/2013 to 10/02/2013

#4 - 16/02/2013 01:19 - João Pinho

- Status changed from New to Feedback

- % Done changed from 0 to 100
